pyregfi.structures Namespace Reference

Low-level data structures and C API mappings. More...

## Classes

class | REGFI_VK
class | REGFI_SK
class | REGFI_SUBKEY_LIST
class | REGFI_VALUE_LIST
class | REGFI_CLASSNAME
class | REGFI_DATA
class | REGFI_NK
class | REGFI_ITERATOR
class | REGFI_FILE
class | REGFI_RAW_FILE
class | REGFI_DATA__interpreted

## Detailed Description

Low-level data structures and C API mappings.

Most users need not venture here. For more information, see the source.